
@import url(menugauche.css);
@import url(cadres.css);
@import url(boutique/theme/defaut/chat.css);
body {
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #ffffff;/*#F2F1DE;#EFECCA;*/
	font-family: "Trebuchet MS", Verdana, "Lucida Grande", Tahoma, Helvetica, Sans-Serif;
	font-size: 85%;
}
#page{
    width:1004px;
	position:relative;
	border: 3px double #ffffff;/*#AE8964;*/
    left:10px;
    color:black;
    font-family:verdana;
	/*background-color: #F2F1DE;*/;
	background-image:url("bouttons/fond.gif");
	background-repeat:repeat-y;;
	font-size:1em;
    min-height:750px;
	border-radius:15px;
	-moz-border-radius:15px;
	clear: both;	

}
#MenuDevis{

    width:1250px;
	position:relative;
    left:10px;
    color:black;
    font-family:verdana;
	/*background-color: #F2F1DE;*/;
	background-image:url("bouttons/fond.gif");
	background-repeat:repeat-y;;
	font-size:1em;
	clear: both;	

}
#interieurpage{
    width:506px;
	position:relative;
	float:left;
	border-left: 3px double #ffffff;/*#AE8964; #C3DCFF;*/
	border-right: 3px double #ffffff;/*#AE8964; #C3DCFF;*/
   color:black;
    font-family:verdana;
	background-color: #F2F1DE;
	font-size:1em;
    min-height:590px;
	padding-left: 5px;
	padding-right: 5px;
}

#defil{
	display:block;
	float:left;
	background-image:none;
	background-color:#F2F1DE;
    width:300px;
	height:200px;
	margin-left:80px;
	margin-right:auto;
	border: 0px;
	margin-top:10px;
}

#pubhaut {
	background-color:#ffffff;/*#AE8964;*/
	color:#666666;
	width:1024px;
	height:40px;
	margin-left:10px;
	margin-bottom:10px;
	font-family:verdana;
	font-size:0.8em;
	border-radius:15px;
	-moz-border-radius:15px;
	border: 0px solid rgb(126,126,126);
	text-align:center;
	font-weight:bold;
}

#BandeauHaut {
	background-color:#DEDEDE;
	color:black;
	width:1004px;
	height:120px;
	left:10px;
	margin-left:10px;
	margin-bottom:10px;
	font-family:verdana;
	font-size:1em;
	border-radius:15px;
	-moz-border-radius:15px;
	border: 0px solid rgb(126,126,126);
	background-repeat: no-repeat;
	background-position:left top;
	clear:both;
}

.SommaireHaut {
	background-color:transparent;/*#EFECCA;;*/
	position: relative;
	float:left;
	top: 0px;
	margin:7px;
	left:2%;
	height:120px;
	width:600px;
}
.MenuDevisHaut {
	position: relative;
	float:left;
	margin:7px;
	margin-left:30px;
	height:120px;
	width:130px;
}
.SommaireGauche {
	background-color:#F2F1DE;/*#EFECCA;;*/
	background-image:url("bouttons/fond_g.gif");
	background-repeat:repeat-y;;
	position: relative;
	float:left;
	margin:7px;
	width:218px;
	left:0px;
	border-radius:15px;
	-moz-border-radius:15px;
	z-index: 200;
}


#LogoBandeau{
	width:160px;
	height:160px;
	margin-left:20px;
	margin-top:5px;
	background-image:none;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #F2F1DE;	
}
#TexteBandeau{
	width:200px;
	height:20px;
	margin-left:0px;
	margin-top:5px;
	text-align:center;
	text-shadow:#808000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:larger;
}
#SommaireDroite {	
	position: relative;
	float:right;
	top: 8px;
	width: 203px;
	border: 0px;
	margin:7px;
}


#menu {

position: absolute;
top:175px;
margin-top:5px;
z-index:100;
left:2%;
width: 96%;
}


#menu dl {
float: left;
width: 12em;
margin: 0 1px;
}
#menu dt {
cursor: pointer;

text-align: center;
font-weight: bold;
background: #FF9900 url(bouttons/fleche1_f02.gif) no-repeat 2px center;
border: 1px solid gray;
}
#menu dd {
border: 1px solid gray;
color:black;
}
#menu li {
text-align: center;
background-color:#FFCC66;
color:white;

}
#menu li a{
color: white;
text-decoration: none;
font-weight:bolder;
display: block;
height: 100%;
border: 0 none;
}
#menu dt a {
color: white;
text-decoration: none;
display: block;
height: 100%;
border: 0 none;
}

#menu li a:hover, #menu dt a:hover {

background: #FFFF99 url(bouttons/fleche1_f02.gif) no-repeat 2px center;
color: #CC0000;
}

.MenuGauche {
cursor: pointer;
text-align: center;
font-weight: bold;
}
.CentreImage{
display:block;
margin-left:auto;
margin-right:auto;
border:none;}

#devis{
position:relative;

background-position:top;
background-repeat:no-repeat;
color:#666666;
}
h1 {
background-color:#ffffff;/*#AE8964;*/
font-family:"Times New Roman", Times, serif;
font-size:1.5em;
font-weight:bold;
color:#666666;/*#FFD700;*/
text-align:center;
}
h2 {
background-color:#ffffff;/*#AE8964;*/
font-family:"Times New Roman", Times, serif;
font-size:1.2em;
font-weight:bold;
color:#666666;/*#FFD700;*/
text-align:center;
}
h3 {
font-family:"Times New Roman", Times, serif;
font-size:1.2em;
font-weight:bold;
color:#666666;/*#FFD700;*/
text-align:center;
}
.titre2 {
background-color:#ffffff;/*#AE8964;*/
font-family:"Times New Roman", Times, serif;
font-size:1.2em;
font-weight:bold;
color:#666666;/*#FFD700;*/
text-align:center;
}
.panier {
background-color:#ffffff;/*#AE8964;*/
font-family:"Times New Roman", Times, serif;
font-size:1.5em;
font-weight:bold;
color:#666666;/*#FFD700;*/
text-align:center;
}
#pxclign {
position:relative;
left:570px;
top:5px;
width:100px;
display:block;
height:100px;
text-align:center;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:24px;
font-weight:bolder;

}
#pxclign a{
text-decoration:none;

}
.liste_devis{
	position:relative;
	width:100%;
	border:thin;
	height:400px;
	overflow:auto;
}
#liste_stats{
	position:relative;
	width:100%;
	border:thin;
	height:600px;
	overflow:auto;
	font-family: serif;
	font-size: 0.8em;
	
}
#liste_stats table{
	width:100%;
}
.th10{
	width:10%;
	
}
.th15{
	width:15%;
	
}
.th20{
	width:20%;
	
}
.th30{
	width:30%;	
}

liste_devis_petit{
	position:relative;
	width:100%;
	border:thin;
	overflow:auto;
}
table.contenu {
	background-color:#F2F1DE;
	color:#666666;
}



tr.ligne_titre2 {
	COLOR: black;
	BACKGROUND-COLOR:#FFCC66;
	font-weight:bold;
}
tr.ligne_contenu {

color:#666666;
font-family:Verdana,Helvetica,sans-serif;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:900;
line-height:16px;
text-align:right;
background-color:#F2F1DE;
padding:0;}
.align_gauche{
text-align:left;
}
.align_centre{
text-align:center;
}
tr.ligne_total {
	COLOR: #ffffff;
	BACKGROUND-COLOR:#666666;
	font-weight:bold;
	padding-right: 0px;
	padding-left: 0px;
}

.int_nuancier {
	display:block;
	float:left;
	margin:3px;
	border: 3px solid #FFFFFF;
	width:245px;
}
.int_nuancier img{
	cursor:pointer;
	}
.petit_gras_bleu{font:900 10px Verdana, Arial, Helvetica, sans-serif; color:#666666;}
.petit_gras_bleu a,.petit_gras_bleu img{display:inline; color:#666666; text-decoration:none;}
.petit_gras_bleu a:hover{ color:#000000; }
.sans_bas {margin: 0;padding: 0; }
.petit_gras_noir{font:900 12px Verdana, Arial, Helvetica, sans-serif; color:#000000;}
.majuscule{text-transform: uppercase;}

table.tableau_liste {

background-color:#F2F1DE;
border-collapse:collapse;
color:#666666;
font-family:Verdana,Helvetica,sans-serif;
font-size:14px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:900;
line-height:normal;
text-align:left;
width:98%;
margin-left: 1%;
table-layout: fixed;
}

table.tableau_liste th{
background-color:#666666;

color:white;
height:25px;
}
table.tableau_liste td{
height:40px;

}
table.tableau_liste tr{
height:40px;
border:1px solid #ffffff;
}

.normal_gras_bleu2{font:900 12px Verdana, Arial, Helvetica, sans-serif;line-height:20px; color:#003e8b;}
.normal_gras_bleu{font:900 12px Verdana, Arial, Helvetica, sans-serif; color:#003e8b;}
.normal_gras_bleu a{font:900 12px Verdana, Arial, Helvetica, sans-serif; color:#003e8b; text-decoration:none;}
.normal_gras_bleu_centre{font:900 12px Verdana, Arial, Helvetica, sans-serif; color:#003e8b; text-align:center;}
.normal_gras_rouge{font:900 12px Verdana, Arial, Helvetica, sans-serif; color:#666666; text-decoration:none;}
.normal_gras_gris{font:900 12px Verdana, Arial, Helvetica, sans-serif; color:#666666;}
.gros_gras_gris{font:900 16px Verdana, Arial, Helvetica, sans-serif; color:#444444;}
.petit_gras_gris{font:900 10px Verdana, Arial, Helvetica, sans-serif; color:#666666;}
.gros_gras_gris{font:900 14px Verdana, Arial, Helvetica, sans-serif; color:#666666;}

.petite_image{
border: 1px solid #ffffff;
background: white;
cursor: pointer;
}

table.tableau_transport td{
height:60px;
border: none;
border-bottom:1px solid #ffffff; 
background-color:#F2F1DE;
color:#666666;

}
.menubas{
	margin-left:2%;
	margin-bottom: 20px;
	}
.menubas a{
	display:block;
	float:left;
	border-right:1px solid #666666;
	font-family:Arial,Verdana,Helvetica,Tahoma;
	font-size:0.955em;
	font-style:normal;
	letter-spacing:1px;
	color:#666666;
	font-weight:bolder;
	list-style: none;
	list-style-image:none;
	padding-left:5px;
	padding-right:5px; 
}
.menubas a:hover, menubas a:active {
background-color:#EFECCA;
color:#000000;
text-align:left;
}
#modif_plaque{
	position:absolute; top:0; left:0; height:200px; width:200px;display:none; 
	left:550px;
	top:500px;
	background-color:#909090;
	font-size:2em;
	font-weight:bolder;
	-moz-opacity:0.78;
	opacity:0.78;
	filter:alpha(opacity=78);
	-khtml-opacity:0.78;
	z-index: 20010;

}

ul.ligne_compte {
	color:#666666;
	list-style-position:outside;
	list-style-type:none;
	line-height:18px;
	text-decoration:underline;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:normal;
	font-size:12px;
}
ul.titre_compte {
	color:#666666;
	list-style-position:outside;
	list-style-type:none;
	line-height:18px;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:bold;
	font-size:16px;
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(bouttons/degmb.gif) repeat-x scroll center bottom;
	border:1px solid #B3C5E1;
	color:#003366;
	height:23px;
	margin:0 0 3px;
	padding:0;
}
li.compte {
	color:#666666;
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(bouttons/cadenas.gif) no-repeat scroll 0 0;
	font-size:14px;
	font-weight:bold;
	height:19px;
	margin:3px 0 0;
	padding:0 0 1px 30px;
}
li.commandes {
	color:#666666;
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(bouttons/commandes.gif) no-repeat scroll 0 0;
	font-size:14px;
	font-weight:bold;
	height:19px;
	margin:3px 0 0;
	padding:0 0 1px 30px;
}
li.facture {
	color:#666666;
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(bouttons/epingle.gif) no-repeat scroll 0 0;
	font-size:14px;
	font-weight:bold;
	height:19px;
	margin:3px 0 0;
	padding:0 0 1px 30px;
}
ul.ligne_compte a,ul.ligne_compte a:visited{
	color:#666666;
	text-decoration: underline;
	
}
.coteacote{
 	display:block;
 	float: left;
 	margin-right: 30px;
}
.adr_col1{
 	width:100px;
 	display:block;
 	margin-right: 5px;
 	text-align: right;
 	float:left;
}
.adr_col2{
 	width:140px;
 	display:block;
 	float:left;
}
.coteacote1{
 	display:block;
 	float: left;
 	margin-right: 3px;
 	border:1px solid #ffffff;
	margin-bottom: 10px;
}
.tableau_gras{
color:#666666;
font-family:Verdana,Helvetica,sans-serif;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:900;
line-height:16px;}
.tb_adresse{
	width:247px;
	margin-bottom: 10px;
}
.clear{
	clear:both;
}
 .header li.selectionne {
      background-position:0 -150px;
      border-color:#ffffff;
 }
 .header li.selectionne a{
      background-position:100% -150px;
      
      color:#666666;
 }
    .header {
      float:left;
      width:100%;
      background:#DAE0D2 url("images/nuancier/bg.gif") repeat-x bottom;
      font-size:93%;
      line-height:normal;
 white-space:nowrap     }
    .header ul {
      margin:0;
      padding:5px 5px 0;
      list-style:none;
      }
    .header li {
      float:left;
      background:url("images/nuancier/left_both.gif") no-repeat left top;
      background-color: transparent;
      margin:0;
      padding:0 0 0 5px;
      border-bottom:1px solid #765;
      line-height: 2.2em;
      }
    .header a {
      float:left;
      display:block;
      width:.1em;
      background:url("images/nuancier/right_both.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      text-decoration:none;
      font-weight:bold;
      color:#666666;
      }
    .header > ul a {width:auto;}
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    .header a {float:none;}
    /* End IE5-Mac hack */
    .header a:hover {
      color:#666666;
      }
    
    .header li:hover, #header li:hover a {
      background-position:0% -150px;
      color:#666666;
      }
    .header li:hover a {
      background-position:100% -150px;
      }
      
      
      /* sub levels link hover */
.deroulant ul li:hover a, .deroulant li:hover li a {
	background: none;
	border: none;
	color: #666;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
.deroulant ul a:hover {
	background: #0078ff url(bouttons/gradient.png) repeat-x 0 -100px !important;
	color: #fff !important;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;

	text-shadow: 0 1px 1px rgba(0,0,0, .1);
}

/* dropdown */
.deroulant li:hover > ul {
	display: block;
}

/* level 2 list */
.deroulant ul {
	display: none;

	margin: 0;
	padding: 0;
	width: 185px;
	position: absolute;
	
	background: #ddd url(bouttons/gradient.png) repeat-x 0 0;
	border: solid 1px #b4b4b4;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
        z-index: 10000;
}
.deroulant ul li {
	float: none;
	margin: 0;
	padding: 0;
	background:none;
	border-bottom:none;
}

.deroulant ul a {
	font-weight: normal;
	text-shadow: 0 1px 0 #fff;
}

/* level 3+ list */
.deroulant ul ul {
	left: 181px;
	margin-top: -40px;
}

/* rounded corners of first and last link */
.deroulant ul li:first-child > a {
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;

	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
}
.deroulant ul li:last-child > a {
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;

	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
}

/* clearfix */
.deroulant:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.deroulant {
	display: inline-block;
} 
html[xmlns] .deroulant {
	display: block;
}
 
* html .deroulant {
	height: 1%;
}
      
           
.vignette{
	background-color: #ffffff;
	border-radius:7px;
	-moz-border-radius:7px;
	display:block;
            }
.div_vignette{
	float:left;
}
.pave_droite {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:5px;
	padding-top:5px;
	text-decoration:none;
	cursor:pointer;
	color:#666666;

	}
.fond_blanc {
	background-color:#666666;
	color:#ffffff;
	line-height: 20px;
	}	
.pict_livraison{
	background-color:#f6ecc9;
	background-image:url('bouttons/livraison2.gif');
	background-repeat:no-repeat;
	background-position:center left;
	padding-left: 40px;
}
.pict_paiement{
	background-color:#f6ecc9;
	background-image:url('bouttons/paiement2.gif');
	background-repeat:no-repeat;
	background-position:center left;
	padding-left: 40px;
}
.pict_tel{
	background-color:#f6ecc9;
	background-image:url('bouttons/picto_tel.gif');
	background-repeat:no-repeat;
	background-position:center left;
	padding-left: 40px;
}
.pict_retour{
	background-color:#f6ecc9;
	background-image:url('bouttons/Picto_Retour.gif');
	background-repeat:no-repeat;
	background-position:center left;
	padding-left: 40px;
}
.pict_panier{
	background-color:#f6ecc9;
	background-image:url('bouttons/picto_panier.gif');
	background-repeat:no-repeat;
	background-position:center left;
	padding-left: 40px;
}	
.fonce{
	background-color: #c6bcb9!important;
}
.adresse_contact{
	position:absolute;
	width :220px;
	display:block;
	left:297px;
	top:190px;
	border:1px solid #666666;
}
.cadre_entete{
	width:400px;
	height:100px;
	display:block;
	float:left;
	border:2px solid #ffffff;
	margin-right:20px;
	padding-left:5px;
	padding-right:5px;
}
.lien{
	text-decoration: underline;
	color:blue;
	cursor: pointer;
}
.pict_panier_petit{
	background-color:transparent;
	background-image:url('bouttons/caddie2.gif');
	background-repeat:no-repeat;
	background-position:center left;
	padding-left: 20px;
}
.pict_zoom_petit{
	background-color:transparent;
	background-image:url('bouttons/zoom.gif');
	background-repeat:no-repeat;
	background-position:center left;
	padding-left: 20px;
}		
.bloc_ajout{
	width:370px;
	height:620px;
	display:block;
	float:left;
}
.ta_contact{ width:510px; }
.lb_contact{ display:block; font-weight:bold; }
p#welcome{ padding:10px 20px; border:1px dotted #00f; color:#00f; font-weight:bold; }
.contact_rouge{ padding:10px 20px; border:1px dotted #f00; color:#f00; font-weight:bold; }
p#success{ padding:10px 20px; border:1px dotted #0f0; color:#0f0; font-weight:bold; }
p em{ display:block; font-weight:normal; }
.img_tour, .img_coul{
	position: absolute;
	left:inherit;
	top: inherit;
	z-index: 0;
}
#image_selectionnee{
	position:absolute;
	display:none;	
	left:0px;
	top:0px;
	z-index: 500;
}
div.autocomplete {
  position: absolute;
  width: 500px;
  background-color: white;
  border: 1px solid #888;
  margin: 0px;
  padding: 0px;
  padding: 0px;
  white-space: nowrap ;
  z-index: 10000;
  
}
 
div.autocomplete ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  max-height: 20em;
  overflow: auto;

  }
 
div.autocomplete ul li.selected {
    background-color: #ffb;
}
 
div.autocomplete ul li {
  list-style-type:none;
  display: block;
  margin: 0;
  padding: 2px;
  cursor: 
  pointer;
 
  
}
div.ac_image {
        float:left;
        width:32px;
        height:32px;
        margin-right:8px;
}

div.ac_nom {
        font-weight:bold;
        font-size:12px;
        line-height:1.2em;
}
#fil_ariane {
    color: #333333;
    font-size: 0.95em;
    font-weight: bold;
     padding: 0 0 0 25px;
     float:left;
     width:800px;
}
#version_langue{
	float:left;
	}
	
.frm_plaques{
	float:left;
	display:block;
	width:250px;
}
.frm_plaques_col1{
	display:block;
	width:65px;
	float:left;
	
}
.frm_plaques_col2{
	display:block;
	width:185px;
	float:left;
	
}
.appTable, #fastshipper table, #fastshipper2 table {
    background-color: #FFFFFF;
    border: 1px solid #CBCBCB;
    padding: 1px;
}
.appTable a, #fastshipper table a, #fastshipper2 table a {
    color: #FF6600;
}
td.section, tr.sectionheading td.appTable {
    padding: 5px 0 5px 5px;
}
tr.sectionheading, td.section {
    background-color: #EEEEEE;
    color: #000000;
}
.inputfield {
    color: #000000;
    font-weight: normal;
}
td.section, tr.sectionheading td {
    border-bottom: 1px solid #CCBBCC;
}
	
.largeur100{
    width:100px;
}
.T150{
	max-height:150px;
	max-width:150px;
	width:auto;
	height:auto;
	}
.gauche{
	float:left;
	}
.bloc_upload{
	width:100%;
	height:65px;
}
.fsupport label{
    padding-top:10px;
    padding-bottom: 5px;
}
.fsupport select{
    padding-top:8px;
    padding-bottom: 2px;
}
.fsupport img{
    margin-top:5px;
    margin-left:1px;
    height:20px;
}
.fsupport input{
    margin-top:10px;
    margin-left:5px;
}
